Subject: Ticket Assigned - oracle
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 03:45:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  oracle abdalla                    Bot:  Hi again! Bot:  Please enter your name Customer:  abdalla Bot:  Hi Abdalla ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:47 PM, 30th Sep                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           11:47 PM, 30th Sep                     abdalla                    Hi Mazen, good evening           11:48 PM, 30th Sep                   Mazen                   May I know How can I help you ?           11:48 PM, 30th Sep                   Mazen                   Could you please share your order number so that I can assist you further?           11:48 PM, 30th Sep                     abdalla                    I received an email regarding a refund that your company already collected back from me           11:49 PM, 30th Sep                     abdalla                    And the email says that the return request has been cancelled           11:49 PM, 30th Sep                     abdalla                    But i didn't get the refund!           11:49 PM, 30th Sep                     abdalla                    This is the return number: 1001272693           11:50 PM, 30th Sep                     abdalla                    Order number: 8283753721           11:50 PM, 30th Sep                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:51 PM, 30th Sep                     abdalla                    Sure           11:51 PM, 30th Sep                   Mazen                   We sincerely apologize for any inconvenience caused you.            11:51 PM, 30th Sep                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           11:52 PM, 30th Sep                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:52 PM, 30th Sep                   Mazen                   we will be on touch with you and contact you on your email           11:52 PM, 30th Sep                   Mazen                   [email-masked]           11:52 PM, 30th Sep                     abdalla                    Alright, can you send me the case number please           11:52 PM, 30th Sep                   Mazen                   Sure we will send you via email           11:54 PM, 30th Sep                   Mazen                   Do you have any other inquiries that we can help with?           11:54 PM, 30th Sep                     abdalla                    All's good           11:54 PM, 30th Sep                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           11:55 PM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3169452